<html>

    <head>
        <meta charset="utf-8">
        <script type="text/javascript" src="js/background.js"></script>
        <link href="css/app.css" rel="stylesheet">
    </head>

    <body>
        <img src="img/home.png" class="background" />
        <div style="text-align:center;">
            <img src="img/not_found.png" width="400px" height="500px"/>
        </div>
    </body>

</html>